package cn.van.business.util;

/**
 * @author Leo
 * @version 1.0
 * @create 2025/5/17 00:05
 * @description：
 */
public class test {
    public static class Main {
        public static void main(String[] args) {
            String str = "wxid_cfmrk2upjtf322";
            int length = str.length();
            System.out.println("字符串长度是: " + length); // 输出：15
        }
    }
}
